ul.newsList {}

ul.newsList li {}

.newsList-item {
    display: flex;
    flex-direction: row;
    padding: 32px 16px;
    transition: all 0.3s ease-in-out;
    position: relative;
}

.newsList-item::after {
    background-color: rgba(11, 75, 145, 0.1);
    height: 1px;
    width: 91.6%;
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    transform: translateY(-50%);
}

.newsList-item:hover {
    background-color: rgba(11, 75, 145, 0.1);
}

.newsList-date {
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media screen and (max-width: 768px) {
    .newsList-item {
        display: flex;
        flex-direction: column;
        padding: 32px 16px;
    }

    .newsList-date {
        /* display: none; */
    }
}

.newsList-date-dd {
    font-size: 36px;
    font-weight: bold;
    color: #0B4B91;
    line-height: 36px;
}

.newsList-date-yyyymm {
    font-size: 12px;
    color: #0B4B91;
    white-space: nowrap;
}

.newsList-img-box {
    margin-right: 24px;
    margin-left: 24px;
    padding-left: 24px;
    border-left: 1px solid rgba(11, 75, 145, 0.1);
}

.newsList-img {
    background-size: cover;
    background-position: center;
    width: 240px;
    padding-top: 60%;
}
.newsList-body{
flex:1;
}
.newsList-body h5 {
    font-size: 24px;
    font-weight: bold;
}

.newsList-body p {
    font-size: 16px;
    margin-top: 8px;
}

.newsList-more {
    width: 50px;
    margin-top: 8px;
    float: right;
}

@media screen and (max-width: 768px) {
    .newsList-img-box {
        margin-right: 0;
        margin-left: 0;
        padding-left: 0;
        border-left: 0;
    }

    .newsList-img {
        width: 100%;
    }

    .newsList-body h5 {
        font-size: 16px;
        font-weight: bold;
        margin-top: 16px;
    }

    .newsList-body p {
        font-size: 14px;
        margin-top: 8px;
    }

}

.news-metas span{
margin-right: 16px;
}